[setup]
;------------名称
AppTitle      = 当时间静止     
Ename         = shijianzhanting
;------------主EXE路径                 
AppName       =  [当时间静止2].TSIIv6.exe
SoftId        = 4031
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 14:17:18 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
